.popup-label {
    background-color: #fff;
    border: 2px #444 solid;
    border-radius: 7px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
    color: #111;
    font: 12px/20px "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 3px 6px;
    position: absolute;
    white-space: nowrap;
    top: -35px;
    left: 20px;
    display: none;
}

.popup-label img {
    vertical-align: middle;
}

.popup-label.marker:before {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    content: "";
    border-right: 6px solid black;
    border-right-color: inherit;
    position: absolute;
    left: -8px;
    top: 5px;
}

.angular-openlayers-map:-moz-full-screen {
    height: 100%;
}

.angular-openlayers-map:-webkit-full-screen {
    height: 100%;
}

.angular-openlayers-map:full-screen {
    height: 100%;
}

.angular-openlayers-map:not(-moz-full-screen) {
    height: 400px;
}

.angular-openlayers-map:not(-webkit-full-screen) {
    height: 400px;
}

.angular-openlayers-map:not(full-screen) {
    height: 400px;
}

.ol-full-screen {
    position: absolute;
    top: 50%;
}
